body{
	background:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #000;
	margin:0;
	padding:0;
	-webkit-text-size-adjust: none;
	background-size: cover;
}
*{
	margin:0;
	padding:0;
	box-sizing: border-box;
}
header,footer,article,section,hgroup,nav,figure{
	display:block;
}
button::-moz-focus-inner,
input[TYPE="RESET"]::-moz-focus-inner,
input[TYPE="BUTTON"]::-moz-focus-inner,
input[TYPE="SUBMIT"]::-moz-focus-inner,
input[TYPE="SUBMIT"]::-moz-focus-inner,
input[TYPE="FILE"] > input[TYPE="BUTTON"]::-moz-focus-inner{
	border:none;
}
img{
	border:0;
	max-width: 100%;
	vertical-align: top;	
}
header img{
	transition: 0.3s;
}
iframe{
	border:0;
	vertical-align: top;
}
a{
	transition: 0.3s;
	color: #333232;
}
p{
	margin: 0 0 20px;
	padding: 0;
	line-height: 120%;
}
ul li{
	list-style: none;
}
*:focus{
	outline:none;
}

/*----------------------------------*/

.main{
	margin: 0 auto;
	width: 1224px;
}
.list_popup{
	display: none;
}

.fancybox-close{
	top: -25px;
    right: -25px;
}
.logo img{
	width: 220px;
	height: 80px;
}
.header_top{
    display: flex;
    padding: 15px 0;
    justify-content: space-between;
    align-items: center;
	transition: 0.3s;
}
header{
	background: #4E4E4E;
	color: #fff;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	z-index: 3;
}
.header_bottom{
	background: #333333;
}
header .header_bottom .main{
	display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav > ul{
	display: flex;
}
footer .nav > ul{
	display: flex;
    justify-content: space-between;
}
.nav > ul > li{
    text-align: center;
}
footer .nav > ul > li{
	width: 100%;
}
.nav > ul > li > a{
	color: #fff;
	display: block;
	padding: 12px 25px;
	text-decoration: none;
	font-size: 15px;
	text-transform: uppercase;
}
footer .nav > ul > li > a{
	padding: 10px 25px;
}
.nav > ul > li > a:hover{
	background: #a82220;
}
.nav > ul > li.active > a{
	/* background: #a82220; */
}
.hr_right{
	display: flex;
    justify-content: space-between;
    align-items: center;
	width: 24.5%;
	text-align: right;
}
.f_right{
	width: 24.5%;
	text-align: right;
}
.basket{
	display: flex;
    justify-content: space-around;
    align-items: center;
	/* width: 45px; */
}
.basket > img{
	width: 40px;
	margin-right: 7px;
}
.basket{
	color: #ccc;
	text-decoration: none;
	padding: 10px;
	/* background:  url(../images/shopping-cart-red.svg) 42% center no-repeat; */
	/* background: rgba(157, 159, 158, 0.38); */
	/* background-size: 30px; */
}
.basket:hover{
	/* background: rgba(117,27,24,1) url(../images/shopping-cart-white.svg) 42% center no-repeat; */
	/* background-size: 30px; */
}
.phone{
	margin: 0 30px 0 0;
	text-align: right;
}
/* .phone a{ */
	/* display: block; */
	/* color: #ccc; */
	/* text-decoration: none; */
	/* font-size: 21px; */
	/* font-family: 'Exo 2', sans-serif; */
	/* font-weight: normal; */
	/* margin: 5px 0; */
/* } */
/* .phone a span{ */
	/* font-size: 15px; */
	/* font-family: 'Open Sans', sans-serif; */
/* } */
.categories_colage{
	display: flex;
    justify-content: space-between;
    align-items: flex-star;
	flex-wrap: wrap;
}
.categories_colage > div{
	min-width: 24.5%;
	max-width: 24.4%;
}
.categories_colage > div.cat_col_2{
	min-width: 49.75%;
	max-width: 49.75%;
}
.categories_colage > div.cat_col_2 > div{
}
.categories_colage > div.cat_col_4{	
	min-width: 100%;
	max-width: 100%;
	display: flex;
    justify-content: space-between;
}
.categories_colage{
	margin: 25px 0 0;
}
.categories_colage .slider{
	height: 282px;
	background: #ccc;
	overflow: hidden;
}
.categories_colage .cat{
	height: 137px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 120%;
	margin: 0 0 8px;
	transition: 0.4s;
	position: relative;
}
.categories_colage .cat:hover{
	background-size: 135%;
}
.categories_colage .cat > span{
	position: absolute;
	/* top: 0; */
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
	background: rgba(0,0,0,0.2);
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 110%;
    /* display: flex; */
    /* align-items: flex-end; */
    /* flex-wrap: wrap; */
    padding: 17px;
    transition: 0.2s;
	
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.7+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b3000000',GradientType=0 ); /* IE6-9 */


}
.categories_colage .cat > span a{
	/*display: block;	
	position: absolute;
	bottom: 15px;
	left: 15px;*/
	transition: 0.2s;
	color: #fff;
	text-decoration: none;
	margin-right: 5px;
}
.categories_colage .cat:hover > span{
	background: rgba(0,0,0,0.7);
	
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */


	padding: 20px;
}
.categories_colage .cat:hover > span a{
	/* bottom: 25px; */
	/* left: 25px; */
	text-decoration: underline;
}
.categories_colage .cat:hover > span a:hover{
	color: #D71E23;
}
.categories_colage > div.cat_col_4 .cat{
	width: 24.5%;
}	
footer{
	background: #4E4E4E;
	color: #ccc;
	text-align: center;
}
footer .logo img{
	height: 45px;
}
footer .header_top {
    padding: 10px 0;	
}
footer .phone a{
}
footer .phone a{
	margin: 0;
	font-size: 14px;
}
.owl-controls{
	position: relative;
}
.owl-controls .owl-dots{
    position: absolute;
    top: -68px;
	left: 0;
	right: 0;
	text-align: center;
}
.owl-theme .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background: #a82220;
}
.search input[type="text"]{
	border: 0;
    padding: 8px 11px;
    margin-top: -1px;
    width: 100%;
	background: #fff;
	border-radius: 0;
	transition: 0.3s;
}
.container{
	padding: 150px 0 15px;
}
.inner .container{
	padding: 123px 0 20px;
}


.breadcrumb {
  padding: 8px 15px;
  margin-bottom: 23px;
  list-style: none;
  background-color: #f5f5f5;
  border-radius: 0px;
  color: #6c6c6c;
}
.breadcrumb a {
  color: #6c6c6c;
  text-decoration: none;
}
.breadcrumb a:hover {
  color: #a82220;
  text-decoration: underline;
}
.breadcrumb a.dis{
	color: #b8b8b8;
	text-decoration: none;
	cursor: default;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  content: "»";
  padding: 0 7px;
  color: #777777;
}
.breadcrumb > li.next_products{
	float: right;
}
.breadcrumb > li.next_products:before{
	display: none;
}
.breadcrumb > li.next_products:after{
	content: "";
	color: #777777;
	display: inline-block;  
	background: url(../images/b/right-arrow.svg) center center no-repeat;
	background-size: 16px;
	width: 16px;
	height: 16px;
	vertical-align: top;
	margin: 2px 0 0;
}
.breadcrumb > li.prev_products{
	float: right;
}
.breadcrumb > li.prev_products:after{
	display: none;
}
.breadcrumb > li.prev_products:before{
	content: "";
	color: #777777;
	display: inline-block;  
	background: url(../images/b/left-arrow.svg) center center no-repeat;
	background-size: 16px;
	width: 16px;
	height: 16px;
	vertical-align: top;
	margin: 2px 0 0;

}
.breadcrumb > li.chli{
	float: right;
	margin: 0 10px;
}
.breadcrumb > li.chli:after,
.breadcrumb > li.chli:before{
	display: none;
}
.breadcrumb > .active {
  color: #777777;
}

.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 23px 0;
  border-radius: 0;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 12px 30px;
  line-height: 1.8;
  text-decoration: none;
  color: #222222;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-left: -1px;
  -webkit-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.pagination > li > a:hover, .pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
  color: #66ccff;
  background-color: #eeeeee;
  border-color: #ddd;
}
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
  z-index: 2;
  color: #fff;
  background-color: #000;
  border-color: #000;
  cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777777;
  background-color: #fff;
  border-color: #ddd;
  cursor: not-allowed;
}

.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 15px 35px;
  font-size: 17px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
}

.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 12px 28px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}
.list_office{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	font-size: 13px;
	color: #ccc;
	line-height: 140%;
	/* transition: 0.3s; */
}
.h_left{
	display: flex;
	justify-content: flex-start;
align-items: center;
	
}
.list_office > div{
	margin: 0 0 0 60px;
}
.list_office .tells a img{
    height: 10px;
    margin-right: 5px;
    vertical-align: top;
    margin: 6px 5px 0 -15px;    height: 10px;
    margin-right: 5px;
    vertical-align: top;
	transition: none;
}
.list_office a{
	color: #ccc;
	text-decoration: none;
}
.list_office a:hover{
	text-decoration: underline;
	color: #fff;
}

.btn{
	text-align: center;
	display:inline-block;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e11c23+0,87241e+100 */
background: #e11c23; /* Old browsers */
background: -moz-linear-gradient(top,  #e11c23 0%, #87241e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #e11c23 0%,#87241e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #e11c23 0%,#87241e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e11c23', endColorstr='#87241e',GradientType=0 ); /* IE6-9 */

	color: #fff;
	cursor: pointer;
	text-shadow: 0 -1px 0 #aa2800;
	text-decoration: none;
	padding:10px 17px 12px 17px;
	font-size: 13px;
	text-transform: uppercase;
	border: 0;
}
.pop .btn{
	display:block;
}
.btn:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ef1c1c+0,87241e+100 */
background: #ef1c1c; /* Old browsers */
background: -moz-linear-gradient(top,  #ef1c1c 0%, #87241e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ef1c1c 0%,#87241e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ef1c1c 0%,#87241e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef1c1c', endColorstr='#87241e',GradientType=0 ); /* IE6-9 */

	border-color: #a24708;
}
.btn:active{
	padding:11px 17px 12px 17px;
}
.hr_right .btn{
	margin-top: 1px;
}

.search{
	width: 24.5%;
}
.list_office > div.banner_{
	width: 208px;
	margin: 0 0 0 48px;
	max-height: 80px;
	overflow: hidden;
}
.list_office > div.banner_ img{
	/* width: 208px; */
	height: 74px;
}
.list_office > div.banner_ a{	
    justify-content: flex-start;
    align-items: center;
	display: flex;
	border: 3px solid #D71E23;
	text-decoration: none;
	background: #D71E23;
	color: #fff;
}

@media (max-width: 1320px) {
	
}
footer .logo{
	width: 24.5%;
	text-align: left;
}

/* Івасюка 11 добавити карту */

.list_cat{
	padding: 0;
	margin: 0;
    justify-content: flex-start;
    align-items: flex-start;
	flex-wrap: wrap;
	display: flex;
}
.list_cat li{
	padding: 0;
    margin: 0 1% 2%;
    width: 31%;
    height: 210px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 120%;
	position: relative;
	transition: 0.2s;
}
.list_cat li a{
	padding: 0;
	margin: 0;
	
}
.list_cat li a span{
	display: block;	
	position: absolute;
	bottom: 15px;
	left: 15px;
	transition: 0.2s;
}

.list_cat li:hover{
	background-size: 135%;
}
.list_cat li > a{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
	background: rgba(0,0,0,0.2);
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 26px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 110%;
}
.list_cat li > a span{
	display: block;	
	position: absolute;
	bottom: 15px;
	left: 15px;
	transition: 0.2s;
}
.list_cat li > a:hover{
	background: rgba(0,0,0,0.7);
}
.list_cat li > a:hover span{
	bottom: 25px;
	left: 25px;
}




.two_column{
    justify-content: space-between;
    align-items: flex-start;
	flex-wrap: wrap;
	display: flex;	
}
.left_sidebar{
	width: 25%;
}
.right_sidebar{
	width: 73%;
}

.products_grid{
	margin: 0 0 0;
	padding: 0;
    justify-content: flex-start;
    align-items: flex-start;
	flex-wrap: wrap;
	display: flex;
}
.products_grid > li{
	padding: 0;
	margin: 0;
	width: 31.33%;
	margin: 0 2% 2% 0;
	    box-shadow: 0 0 0 1px #ededed;
}
.products_grid > li:hover{
    box-shadow: 0 0 10px #e1e1e1;
}
.product_block{
    justify-content: space-between;
    align-items: flex-start;
	flex-wrap: wrap;
	display: flex;	
}
.product_block .image-mains{
	width: 54%;
}
.product_block .information{
	width: 44%;
}

* {box-sizing: border-box; margin: 0;}
.widget {
  padding: 0;
  background: white;
  font-family: 'Roboto', sans-serif;
}
.widget-title {
text-transform: uppercase;
    letter-spacing: 2px;
    color: #4e4e4e;
    font-size: 16px;
    border-left: 5px solid #d71e23;
    background: #d4d4d4;
    padding: 14px 15px 12px;
}
.right_sidebar .widget-title {
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #4e4e4e;
    font-size: 14px;
    border-left: 3px solid #d71e23;
    background: #d4d4d4;
    padding: 9px 15px 7px;
}
.widget-list {
  padding: 0;
  list-style: none;
}
.widget-list li{
	border-bottom: 1px solid #e2e2e2;
	position: relative;
}
.widget-list a:before {
  content: "»";
  margin-right: 7px;
    margin-top: 0px;
    vertical-align: top;
    display: inline-block;
}
.widget-list li li a:before {
  /* content: "-"; */
  margin-right: 7px;
}
.widget-list a {
  text-decoration: none;
  outline: none;
  display: block;
  padding: 10px 10px 10px 13px; 
  letter-spacing: 1px;
  font-weight: 300;
  color: #444;
  background: #f5f5f5;
	border-left: 2px solid transparent;
}
.widget-list a:hover{
	background: #e8e8e8;
	border-left: 2px solid #ccc;
}
.widget-list > li.active > a:before {
    font-weight: bold;
    margin-top: -2px;
    display: inline-block;
    vertical-align: top;
}
.widget-list > li.active > ul > li > a:before {
	margin-top: 0;
}
.widget-list li.active > a {
	/* color: #d71e23; */
	background: #e8e8e8;
	font-weight: bold;
	border-left: 2px solid #d71e23;
}
.widget-list li.is_sub ul{
	display: none;
}
.widget-list li.is_sub.active ul{
	display: block;
}
.widget-list li.is_sub ul > li > a{
	padding-left: 25px;
	background: #fbfbfb;
}
.widget-list li.is_sub ul > li > ul > li > a{
	padding-left: 50px;
	background: #fbfbfb;
}
.widget-list li.is_sub ul > li > a:hover,
.widget-list li.is_sub ul > li.active > a{
	background: #e8e8e8;
}
.widget-list li.is_sub ul > li > ul > li > a:hover,
.widget-list li.is_sub ul > li > ul > li.active > a{
	background: #e8e8e8;
}
.widget-list li.is_sub ul li:last-child{
	border: 0;
}
.widget-list li.is_sub ul li:first-child{
	border-top: 1px solid #e2e2e2;
}
.widget-list li.active > ul {
	display: block;
}
.widget-list li.is_sub > div {
	position: absolute;
	width: 30px;
	height: 36px;
	top: 0;
	right: 0;
    margin-right: 7px;
    float: right;
	z-index: 2;
	transition: 0.2s;
	cursor: pointer;
	text-align: center;
	margin: 0;
}
.widget-list li.is_sub > div:after{
    content: "";
    display: inline-block;
    border: 5px solid transparent;
    border-top: 5px solid #9d9f9e;
	position: absolute;
	top: 15px;
	margin: 0 0 0 -5px;
}
.widget-list li.is_sub > div:hover {
	background: #e8e8e8;
}
.product-image{
	position: relative;
	display: block;
	min-height: 186px;
	line-height: 186px;
}
.product-image > span{
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 5px 15px;
	background: rgba(0,0,0,0.3);
	transition: 0.2s;
	color: #fff;
	z-index: 2;
	line-height: 120%;
}
.product-image:hover > span{
	background: rgba(0,0,0,0.7);
}
.product-image > span > b{
	font-weight: normal;
	font-size: 12px;
}
.tab-pane{
	margin: 25px 0 0;
}
.shop_attributes{
	border: 0;
	border-spacing: 0px;
    border-collapse: separate;
}
.shop_attributes td,
.shop_attributes th{
	padding: 5px 5px;
	margin: 0;
}
.shop_attributes img{
	max-height: 24px;
}
.row_har{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 0 0 5px;
	font-size: 15px;
}
.row_har > div{
	margin-right: 10px;
}
.row_har > div:nth-child(2){
	font-weight: bold;
}
.price{
	font-size: 17px;
	font-weight: bold;
	color: #a82220;
	margin-top: 20px;
}
.variant_block{
	margin: 20px 0 0;
}
.text_big_bock{
	margin-top: 14px; 
}
.text_big_bock .text_big{
	display: none;
	margin-top: 20px; 
}
.text_big{
	line-height: 160%;
}
.text_big p{
	margin: 17px 0 0;
	line-height: 160%;
}
.text_big .left{
	float: left;
	margin: 0 15px 10px 0;
}
.text_big .right{
	float: right;
	margin: 0 0 10px 15px;
}
h1{
	border-bottom: 1px solid #EFEFEF;
	padding: 9px 0 12px;
	margin-bottom: 17px;
	font-size: 24px;
}
h1.prod{
	margin-bottom: 4px;	
}

.more{
	text-decoration: none;
	font-size: 15px;
	border-bottom: 1px dashed #C3C3C3;
	padding-bottom: 4px;
	color: #C3C3C3;
}
.more:hover{
	border-bottom: 1px dashed #333;
	color: #333;
}
.list_product_other{
    justify-content: flex-start;
    align-items: stretch;
	flex-wrap: wrap;
	display: flex;
	margin: 18px 0 0;
}
.list_product_other > .item{
    width: 32%;
	margin: 0 1.3% 2% 0;
}
.c_details{
	background: #f8f8f8;
	border: 1px solid #e6e6e6;
	display: flex;
	justify-content: space-between;
	padding: 8px;
	margin-top: 10px;
}
.add-cart .basket{
	background: inherit;
	padding: 5px 0 5% 0;
    margin: 7px 7px 0 5px;
}
.add-cart{
	float: right;
}
.add-cart img{
	height: 32px;
}
.add-cart .basket > img{
	margin: 0;
}
.add-cart .basket{
	padding: 5px 0 5% 0;
}
.infor {
    padding: 6px 0 0;
}
.caption{
	padding: 3px 10px 6px;
	border: 1px solid #ccc;
	border-top: 0;
	background: #F3F3F3;
}
.caption .price {
    font-size: 17px;
    font-weight: 400;
    color: #777777;
    margin-top: 20px;
}
.related.products{
	margin: 35px 0 0;
}

.pop{
	max-width: 600px;
	padding: 25px;
}
.pop form{
	margin: 25px 0 0;
}
.inp{
	display: block;
	padding: 8px 10px;
	background: #fff;
	border: 1px solid #ccc;
	width: 100%;
}
.row_form{
	margin-top: 10px;
}
.inf{
	margin: 15px;
	text-align: center;
	font-size: 13px;
	font-style: italic;
}
.text_big h2,
.text_big h3,
.text_big h4{
	font-size: 18px;
	margin: 20px 0 0; 
}

.no_top .nav > ul > li > a {
    padding: 5px 25px;
}
.no_top .header_top {
    padding: 5px 0;
}
.no_top .logo img{
	width: 220px;
	height: 60px;
}
.no_top .list_office > div.banner_ img{
	/* width: 208px; */
	height: 54px;
}
.no_top .search input[type="text"] {
    padding: 3px 11px;
}
.no_top .list_office {
   line-height: 100%;
}
.no_top .list_office .tells a img{
	margin: 0;
	width: 10px;
	height: 8px;
	margin: 6px 5px 0 -15px;    height: 8px;
}
.no_top .basket > img {
    width: 20px;
    margin-right: 7px;
}

.main-image-carousel{
	margin: 10px 0 0;
}
.main-image-carousel img{
	transition: none;
}
.main-image-carousel a{
	display: inline-block;
	vertical-align: top;
}
/*.main-image-carousel a:first-child{
	width: 100%;
	display: block;
	text-align: center;
}
.main-image-carousel a:first-child > img{
	max-height: 430px;
}
.main-image-carousel > a:not(:first-child){
	margin: 10px 10px 10px 0;
}
.main-image-carousel > a:not(:first-child) img{
	height: 70px;
}*/
.w100{
	width: 100%;
	position: relative;
}
.jq-selectbox__select{
	background: #fff;
	box-shadow: none;
}
.row_form label{
	display: block;
	padding: 0 0 12px;
}
.list_phones_title{
	font-weight: bold;
	font-size: 17px;
}
.list_phones_optom{
	font-size: 14px;
	font-style: italic;
	color: #676767;
}
.list_phones{
	margin: 0 0 20px;
}
.list_phones li{
	font-size: 17px;
	margin: 5px 0 0;
}
.list_phones img{
    height: 18px;
    margin: 4px 5px 0 0;
    vertical-align: top;
}
.list_phones li a{
	text-decoration: none;
}
.list_phones li a:hover{
	color: #d71e23;
}
.p_status{
	margin: 0 0 15px;
    font-size: 12px;
    background: #ccc;
    display: inline-block;
    color: #fff;
    border-radius: 3px;
    padding: 2px 5px;
    text-transform: uppercase;
    font-weight: bold;
}
.p_status.och{
    background: #bbb705;	
}
.p_status.isset{
    background: #67cc87;	
}
.p_status.na_zam{
    background: #c00;	
}
.b_title{
    text-transform: uppercase;
    font-size: 23px;
    padding-bottom: 10px;
    font-weight: bold;
	text-align: center;
}
.b_price{
	font-size: 14px;
    font-weight: bold;
}
.br_{
	margin: 0 10px;
}
.banner_ .owl-controls{
	display: none;
}
.products_grid .image{
	text-align: center;
	/* padding-top: 10px; */
}
.products_grid .image img{
	width: auto;
	max-height: 186px;
	vertical-align: middle;
}
.product_images{
	position: relative;
}
/*.product_images > .prev{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 130px;
	height: 429px;
	background: rgba(0,0,0,0);
	background-size: 64px;
	background-repeat: no-repeat;
	background-position: center center;
}
.product_images:hover > .prev{
	background: rgba(0,0,0,0.1) url(../images/left-arrow.svg) center center no-repeat;
	background-size: 64px;
}
.product_images > .prev:hover{
	background: rgba(0,0,0,0.4) url(../images/left-arrow.svg) center center no-repeat;
	background-size: 64px;
}
.product_images > .next{
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 130px;
	height: 429px;
	background: rgba(0,0,0,0);
	background-size: 64px;
	background-repeat: no-repeat;
	background-position: center center;
}
.product_images:hover > .next{
	background: rgba(0,0,0,0.1) url(../images/right-arrow.svg) center center no-repeat;
	background-size: 64px;
}
.product_images > .next:hover{
	background: rgba(0,0,0,0.4) url(../images/right-arrow.svg) center center no-repeat;
	background-size: 64px;
}*/
.cart_sub_title{
	padding: 0 0 15px;
}
.cart_sub_sub_title{
	padding: 0 0 7px;
}
.step3_variant{
	padding-left: 12px;
}
.cart_navigation{
	padding: 20px 0 0;
}
.clearfix:after{
	clear:both;
	float:none;
	font-size:0;
	height:0;
	line-height:0;
	margin:0;
	padding:0;
	content: ".";
	visibility: hidden;
	overflow: hidden;
	display: block;
}
.block-inner > .image{
	max-height: 205px;
	overflow: hidden;
}
.block-inner > .image > a{
	max-height: 205px;
	display: block;
	vertical-align: top;
	text-align: center;
}
.block-inner > .image > a img{
	max-height: 205px;
	display: inline-block;
	vertical-align: top;
	width: auto;
}
.pagination_ {
	margin-bottom: 0;
	font-size: 12px;
	float: right;
}
.pagination_ a {
	display: block;
	float: left;
	background-color: #d71e23;
	margin-left: 4px;
	margin-bottom: 5px;
	width: 30px;	
	height: 30px;
	line-height: 30px;
	min-width: 22px;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	line-height:  30px;
	color: #fff;
}
.pagination_ a.active {
	background-color: #262626;
	color: #fff;
}
.pagination_ a:hover {
	background-color: #585858;
}
.pagination_ a.active:hover{
	background-color: #585858
}

.pagination_ a.next_page_link,
.pagination_ a.prev_page_link{
	border: none;
	background: none;
}

.count_p{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	float: left;
}
.count_p > div.cp_title{
	margin-right: 10px;
}
.btns_page{
	margin-top: 25px;
}
.btns_page .btn{
	width: auto;
	display: inline-block;
	margin: 0 20px 10px 0; 
}
.price_block{
	display: none;
}

.simple-little-table {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px 0 0;
	border:#ccc 1px solid;
	border-collapse:separate;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}

.simple-little-table th {
	font-weight:bold;
	padding:21px 25px 22px 25px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#ebebeb));
	background: -moz-linear-gradient(top,  #ededed,  #ebebeb);
}
.simple-little-table th:first-child{
	text-align: left;
	padding-left:20px;
}
.simple-little-table tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
.simple-little-table tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
.simple-little-table tr{
	text-align: center;
	padding-left:20px;
}
.simple-little-table tr td:first-child{
	text-align: left;
	padding-left:20px;
	border-left: 0;
}
.simple-little-table tr td {
	padding:18px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
.simple-little-table tr:nth-child(even) td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
.simple-little-table tr:last-child td{
	border-bottom:0;
}
.simple-little-table tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
.simple-little-table tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
.simple-little-table tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}

.simple-little-table a:link {
	color: #666;
	font-weight: bold;
	text-decoration:none;
}
.simple-little-table a:visited {
	color: #999999;
	font-weight:bold;
	text-decoration:none;
}
.simple-little-table a:active,
.simple-little-table a:hover {
	color: #bd5a35;
	text-decoration:underline;
}

.table>tbody>tr>td.cart_delete{
	width: 50px !important;
}

.code_art{
	border-bottom: 1px solid #EFEFEF;
}
.gls_small{
	margin-top: 10px;
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}
.gls_small a{
	margin-right: 10px;
	margin-bottom: 10px;
}
.gls_small a img{
	vertical-align: top;
}

.vertmenu {
/* margin: 0 20px; */
margin: 0;

}
.vertmenu ul {
list-style: none;
margin: 0;
padding: 0;
}
.vertmenu ul li {
position: relative;
margin: 0;
/* text-transform: uppercase;     */
padding: 6px 0;
}
.vertmenu ul li li {
padding: 4px 0; 
padding-left:20px;
padding-right:20px;
}
.vertmenu .subCat, .chka {
top: 0;
right: 0px;
position: absolute;
cursor: pointer;
}
.vertmenu .subCat.plus, 
.chka:before, 
.vertmenu .subCat.minus, 
.subCat:checked + .chka:before {
content: '+';
font-size: 26px;
color: #333333;
font-weight: bold;    
font-family: Courier;    
}
.vertmenu .subCat.minus, .subCat:checked + .chka:before {
content: '-';
}
.vertmenu a {
color: #333333;
font-size: 16px;
font-weight:bold;
text-decoration:none;
}
.vertmenu ul li li a {
color: #666;
font-size: 15px;
font-weight:normal;
text-decoration:none;
}
.vertmenu a.active {
color: #9d231f;
}
.vertmenu a:hover {
text-decoration: none;
color: #000 !important;
}
.vertmenu > ul > li ul {
display: none;
}
.vertmenu > ul > li a.active + span + ul {
display: block !important;
}
.vertmenu > ul > li .subCat:checked ~ ul {
display: block !important;
}
.vertmenu input[type=checkbox].subCat {
display:none;
}
.vertmenu ul li li a:before {
content: '\203A';
font-size: 20px;
padding-right: 6px;
color: #666;
font-weight: bold;
}
.vertmenu ul li li a.active:before {
color: #9d231f;
}
.vertmenu > ul li li a:hover:before {
color: #333333;
}
.vertmenu > ul{
	display: block !important;
}